%plotbath.m plots data in cal bath
clear;clf

%Cal standard
load 2041c
n=find(jdayc<julian([2003 2 23 16 10 00]));jdayc(n)=[];condc(n)=[];
n=find(jdayc>julian([2003 2 24 07 00 00]));jdayc(n)=[];condc(n)=[];
plot(jdayc,condc,'k');hold on

load 2042c
n=find(jdayc<julian([2003 2 23 16 10 00]));jdayc(n)=[];condc(n)=[];
n=find(jdayc>julian([2003 2 24 07 00 00]));jdayc(n)=[];condc(n)=[];
plot(jdayc,condc,'k');hold on


%C1
load 2031c
n=find(jdayc<julian([2003 2 23 16 10 00]));jdayc(n)=[];condc(n)=[];
n=find(jdayc>julian([2003 2 24 07 00 00]));jdayc(n)=[];condc(n)=[];
plot(jdayc,condc,'b');hold on

load 2032c
n=find(jdayc<julian([2003 2 23 16 10 00]));jdayc(n)=[];condc(n)=[];
n=find(jdayc>julian([2003 2 24 07 00 00]));jdayc(n)=[];condc(n)=[];
plot(jdayc,condc,'r')

load 2033c
n=find(jdayc<julian([2003 2 23 16 10 00]));jdayc(n)=[];condc(n)=[];
n=find(jdayc>julian([2003 2 24 07 00 00]));jdayc(n)=[];condc(n)=[];
plot(jdayc,condc,'c')

load 2034c
n=find(jdayc<julian([2003 2 23 16 10 00]));jdayc(n)=[];condc(n)=[];
n=find(jdayc>julian([2003 2 24 07 00 00]));jdayc(n)=[];condc(n)=[];
n=find(condc<26);condc(n)=nan;
plot(jdayc,condc,'g')


gregaxh(jdayc,4);set(gca,'fontw','bold');grid
title('C1 Mooring at Sea Calibration')
ylabel('Conductivity ms/cm');figure(gcf)
