%plotbath.m plots data in cal bath
clear;clf

%C2

%Cal standard
load 2041c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];condc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];condc(n)=[];
%exclude ctd cast
st1=julian([2003 2 22 15 20 0]);
st2=julian([2003 2 22 17 10 0]);
n=find(jdayc>st1 & jdayc<st2);condc(n)=nan;
h=plot(jdayc,condc,'k');set(h,'linew',2);hold on

load 2042c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];condc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];condc(n)=[];
%exclude ctd cast
n=find(jdayc>st1 & jdayc<st2);condc(n)=nan;
h=plot(jdayc,condc,'k');set(h,'linew',2)

%load 301c bad cond
load 2029c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];condc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];condc(n)=[];
plot(jdayc,condc,'b:');

load 2030c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];condc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];condc(n)=[];
plot(jdayc,condc,'r:')

load 2035c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];condc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];condc(n)=[];
plot(jdayc,condc,'g:')

load 2036c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];condc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0])); jdayc(n)=[];condc(n)=[];
plot(jdayc,condc,'c');hold on

load 2037c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];condc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];condc(n)=[];
condc(1)=nan;
plot(jdayc,condc,'k:')


%axis([2452692.95    2452693.43         34   35]);
gregaxh(jdayc,4);set(gca,'fontw','bold');grid
title('C2 Mooring at Sea Calibration')
ylabel('Conductivity ms/cm');figure(gcf)
