%plotbath.m plots data in cal bath
clear;clf

%Cal standard
load 626c
n=find(jdayc<julian([2003 2 22 23 0 0]));tempc(n)=nan;
n=find(jdayc>julian([2003 2 23 9 40 0]));tempc(n)=nan;
h=plot(jdayc,tempc,'k');set(h,'linew',1.5');
gregaxh(jdayc,2);
set(gca,'fontw','bold');grid;hold on;

%load 651c
%n=find(jdayc<julian([2003 2 22 40 0 0]));
%jdayc(n)=nan;tempc(n)=nan;
%plot(jdayc,tempc,'b');

%C3
load 646c
%n=find(jdayc>julian([2003 2 22 9 44 59]));
%jdayc(n)=nan;tempc(n)=nan;
plot(jdayc,tempc,'b');
load 647c
n=find(jdayc>julian([2003 2 22 9 44 59]));
jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'r')
n=find(jdayc>julian([2003 2 22 9 44 59]));
jdayc(n)=[];tempc(n)=[];
load 650c
n=find(jdayc>julian([2003 2 22 9 44 59]));
jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'g')
load 652c
n=find(jdayc>julian([2003 2 22 9 44 59]));
jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'c')

%C2
load 624c
n=find(jdayc>julian([2003 2 23 6 00 00]));
jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'k')

load 629c
n=find(jdayc>julian([2003 2 23 6 00 00]));
jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'b:')

load 630c
n=find(jdayc>julian([2003 2 23 6 00 00]));
jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'r:')

load 645c
n=find(jdayc>julian([2003 2 23 6 00 00]));
jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'m')

load 649c
n=find(jdayc>julian([2003 2 23 6 00 00]));
jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'c:')

%C1
load 648c
n=find(jdayc>julian([2003 2 24 9 00 00]));jdayc(n)=[];tempc(n)=[];
n=find(jdayc<julian([2003 2 22 15 32 00]));jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'g:')

load 623c
n=find(jdayc>julian([2003 2 24 9 00 00]));jdayc(n)=[];tempc(n)=[];
n=find(jdayc<julian([2003 2 22 15 32 00]));jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'g:')



%axis([2452692.80    2452694.60         -0.20          1.20])
title('Ship Bath Calibration')
ylabel('Temp C');figure(gcf)
