%plotbath.m plots data in cal bath
clear;clf

%C2

%Cal standard
load 2041c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];tempc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];tempc(n)=[];
%exclude ctd cast
st1=julian([2003 2 22 15 20 0]);
st2=julian([2003 2 22 17 10 0]);
n=find(jdayc>st1 & jdayc<st2);tempc(n)=nan;
h=plot(jdayc,tempc,'k');set(h,'linew',2);hold on

load 2042c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];tempc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];tempc(n)=[];
%exclude ctd cast
n=find(jdayc>st1 & jdayc<st2);tempc(n)=nan;
h=plot(jdayc,tempc,'k');set(h,'linew',2)

%C2
load 624c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];tempc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'m');hold on

load 629c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];tempc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'r:')

load 630c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];tempc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'g:')

load 645c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];tempc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'c')

load 649c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];tempc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'b')

load 301c %load 301c bad salt

n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];tempc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc+.007,'k')



load 2029c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];tempc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'b:');

load 2030c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];tempc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'r:')

load 2035c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];tempc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'g:')

load 2036c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];tempc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0])); jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'c');hold on

load 2037c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];tempc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];tempc(n)=[];
plot(jdayc,tempc,'y:')


%axis([2452692.95    2452693.43         -0.09          0.46]);
gregaxh(jdayc,4);set(gca,'fontw','bold');grid
title('C2 Mooring at Sea Calibration')
ylabel('Temperature C');figure(gcf)
