%plotbath.m plots data in cal bath
clear;clf

%Cal standard
load 626c
n=find(jdayc<julian([2003 2 21 23 0 0]));tempc(n)=nan;
n=find(jdayc>julian([2003 2 22 9 40 0]));tempc(n)=nan;
h=plot(jdayc,tempc,'k');set(h,'linew',2');
set(gca,'fontw','bold');grid;hold on;

load 651c
n=find(jdayc<julian([2003 2 21 23 0 0]));tempc(n)=nan;
n=find(jdayc>julian([2003 2 22 9 40 0]));tempc(n)=nan;
h=plot(jdayc,tempc,'k');set(h,'linew',2');


%C3
load 646c
n=find(jdayc<julian([2003 2 21 23 0 0]));tempc(n)=nan;
n=find(jdayc>julian([2003 2 22 9 40 0]));tempc(n)=nan;
plot(jdayc,tempc,'b');

load 647c
n=find(jdayc<julian([2003 2 21 23 0 0]));tempc(n)=nan;
n=find(jdayc>julian([2003 2 22 9 40 0]));tempc(n)=nan;
plot(jdayc,tempc,'r')

load 650c
n=find(jdayc<julian([2003 2 21 23 0 0]));tempc(n)=nan;
n=find(jdayc>julian([2003 2 22 9 40 0]));tempc(n)=nan;
plot(jdayc,tempc,'c')

load 652c
n=find(jdayc<julian([2003 2 21 23 0 0]));tempc(n)=nan;
n=find(jdayc>julian([2003 2 22 9 40 0]));tempc(n)=nan;
plot(jdayc,tempc,'g')

load 2038c
n=find(jdayc<julian([2003 2 21 23 0 0]));tempc(n)=nan;
n=find(jdayc>julian([2003 2 22 9 40 0]));tempc(n)=nan;
plot(jdayc,tempc,'g:')

load 2039c
n=find(jdayc<julian([2003 2 21 23 0 0]));tempc(n)=nan;
n=find(jdayc>julian([2003 2 22 9 40 0]));tempc(n)=nan;
plot(jdayc,tempc-.001,'r:')

load 2040c
n=find(jdayc<julian([2003 2 21 23 0 0]));tempc(n)=nan;
n=find(jdayc>julian([2003 2 22 9 40 0]));tempc(n)=nan;
plot(jdayc,tempc-.001,'c:')

load 2041c
n=find(jdayc<julian([2003 2 21 23 0 0]));tempc(n)=nan;
n=find(jdayc>julian([2003 2 22 9 40 0]));tempc(n)=nan;
h=plot(jdayc,tempc,'k:');set(h,'linew',2');

load 2042c
n=find(jdayc<julian([2003 2 21 23 0 0]));tempc(n)=nan;
n=find(jdayc>julian([2003 2 22 9 40 0]));tempc(n)=nan;
h=plot(jdayc,tempc,'k:');set(h,'linew',2');

axis([2452692.95    2452693.43         -0.09          0.46]);
gregaxh(jdayc,2);
title('C3 Mooring at Sea Calibration')
ylabel('Temp C');figure(gcf)
