%plotbath.m plots data in cal bath
clear;clf

%Cal standard
load 2041c
n=find(jdayc<julian([2003 2 21 23 0 0]));condc(n)=nan;
n=find(jdayc>julian([2003 2 22 9 40 0]));condc(n)=nan;
h=plot(jdayc,condc,'k');set(h,'linew',2);hold on

load 2042c
n=find(jdayc<julian([2003 2 21 23 0 0]));condc(n)=nan;
n=find(jdayc>julian([2003 2 22 9 40 0]));condc(n)=nan;
h=plot(jdayc,condc,'k');set(h,'linew',2);

%C3
load 2038c
n=find(jdayc<julian([2003 2 21 23 0 0]));condc(n)=nan;
n=find(jdayc>julian([2003 2 22 9 40 0]));condc(n)=nan;
plot(jdayc,condc,'r:')

load 2039c
n=find(jdayc<julian([2003 2 21 23 0 0]));condc(n)=nan;
n=find(jdayc>julian([2003 2 22 9 40 0]));condc(n)=nan;
plot(jdayc,condc-.004,'b:')

load 2040c
n=find(jdayc<julian([2003 2 21 23 0 0]));condc(n)=nan;
n=find(jdayc>julian([2003 2 22 9 40 0]));condc(n)=nan;
plot(jdayc,condc,'c:')

axis([2452692.95    2452693.43  27.6 28.3]);
gregaxh(jdayc,2);set(gca,'fonts',12,'fontw','bold')

title('C3 Mooring at Sea Calibration')
ylabel('Conductivity ms/cm');figure(gcf)
