%plotbath.m plots data in cal bath
clear;clf

%C2

%Cal standard
load 2041c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];tempc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];tempc(n)=[];
%exclude ctd cast
st1=julian([2003 2 22 15 20 0]);
st2=julian([2003 2 22 17 10 0]);
n=find(jdayc>st1 & jdayc<st2);jdayc=jdayc(n);saltc=tempc(n);
h=plot(jdayc,saltc,'b');set(h,'linew',2);hold on

load 2042c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];tempc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];tempc(n)=[];
%exclude ctd cast
n=find(jdayc>st1 & jdayc<st2);jdayc=jdayc(n);saltc=tempc(n);
h=plot(jdayc,saltc,'c');set(h,'linew',2)

load 626c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];tempc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];tempc(n)=[];
%exclude ctd cast
n=find(jdayc>st1 & jdayc<st2);jdayc=jdayc(n);saltc=tempc(n);
h=plot(jdayc,saltc,'r');set(h,'linew',2)

load 651c
n=find(jdayc<julian([2003 2 22 11 40 0]));jdayc(n)=[];tempc(n)=[];
n=find(jdayc>julian([2003 2 23 10 0 0]));jdayc(n)=[];tempc(n)=[];
%exclude ctd cast
n=find(jdayc>st1 & jdayc<st2);jdayc=jdayc(n);saltc=tempc(n);
h=plot(jdayc,saltc,'m');set(h,'linew',2)


axis([2452693.67    2452693.70         -2.35          1.98]);
gregaxh(jdayc,.1);set(gca,'fontw','bold');grid
title('C2 Mooring at Sea Calibration')
ylabel('Temperature C');figure(gcf)
